incompatible with express-resource #26

Closed
panos-kosmidis opened this Issue Feb 18, 2012 · 3 comments

2 participants

@panos-kosmidis

Hi, it seems that it is incompatible with express-resource as I mentioned here

@panos-kosmidis

anyone?

@tomgco
Owner

Looks like it was fixed here senchalabs/connect@b03e516#lib/middleware/compress.js I will update this when I have a chance. sorry for the delay in getting back to you.

@panos-kosmidis

@tomgallacher thanks for your reply :)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment